/**
*
*  c20
*  container and flexible amount of cards
*  each card with image on top text with link below
*
**/

/*======= 320  padding l,r  15  = 290 ===*/

.c20 {
    text-align: center;
    margin-bottom: 2em;
}

.c20.bottomLine {
    border-bottom: 1px solid var(--fontDarkBlue);
}

.c20 .top-article h2 {
font-size: 2em;
}


.c20 h3 {
    margin-top: 0;
}

.c20 h2 {
    margin-bottom: 0.1em;
}

.c20 img {
    margin-bottom: 1.3em;
}


.c20 .link {
    display: block;
    background-color: var(--btnBg);
    width: 250px;
    margin-bottom: 20px;
    padding: 10px 5px;
    margin-top: 20px;
    text-align: center;
}

.c20 .link a {
    text-transform: uppercase;
}

.c20 .link a:hover {
    font-weight: 500;
}

.c20 .container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
    align-items: stretch;
    /* makes all cards same height */
}

/* normal grid of cards */
.c20 .card {
    text-align: left;

    flex-grow: 0;
    flex-shrink: 0;
    flex-basis: calc(100% - 20px);
    display: flex;
    flex-direction: column;
    padding: 20px;
}

.c20 .card-footer {
    margin-top: auto;
    /* THIS is the magic */
    align-self: flex-end;
    /* moves right end */
    padding-bottom: 20px;
    /* your required spacing */
}


/*======= 576 ========= MEDIA QUERIES ======= border 15 = 546 ===*/

@media only screen and (min-width: 576px) {}


/*======= 768 ========= MEDIA QUERIES ======= border 15 = 738 ===*/

@media only screen and (min-width: 768px) {

    .c20 .card {
        text-align: left;
        flex-basis: calc(50% - 20px);
    }

.c20 .top-article h2 {
  font-size: 3em;
}


}


/*======= 990 ======== MEDIA QUERIES ======== border 15 = 960 ===*/

@media only screen and (min-width: 990px) {
}

/*======= 1398 ======= MEDIA QUERIES ======== border 30 = 1338 ==*/

@media only screen and (min-width: 1398px) {}

/*======= 2512 ======= MEDIA QUERIES ==== border 151-45 = 2396 ==*/

@media only screen and (min-width: 2512px) {}

/*END-c40*/